;
; 			永久屏蔽用户列表
;
; 说明：本配置文件内每行首个字符为“;”号，则说明此行为注释，系统不做任何处理
;
; 检测规则：两个用户的名字进行匹配时只有“完全相同”系统才会认为是被屏蔽用户
;           不支持前缀、缩写、包含字词等设置，英文字母匹配时“不区分”大小写
;
; 提示：如需设置用户名字中不允许包含某字、词，可以到bads\badword.ini中设置
;
;
; 注：如果没有需要屏蔽的用户名，则不要随便地设置任何字母或数字
;     以免增加系统的计算负荷，占用不必要的资源，建议最大设置数目不超过20条
;     如果设置过的用户名但暂时不需要屏蔽它，则可在用户名前加“;”号使其失效
;
; [---以下为用户屏蔽列表-------每项有效设置只允许占一行------]
江泽民

; [---用户屏蔽列表结束---------------------------------------]